builddir = /build
pkgbuild_sha256sum = d0c3f47cc29b16558eb5f5f804ac6c03c5d75772483a1bb9632d8455a2a39f4b
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
